from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0050_remove_attribute_categories"),
    ]

    operations = [
        migrations.AddField(
            model_name="stock",
            name="system_attributes",
            field=models.JSONField(default=dict, verbose_name="system attributes"),
        ),
    ]
